.container_form{
    padding-top: 100px;
}

.card_form{
    position: relative;
    background: #fff;
    height: 100%;
    -webkit-box-shadow: 0px 10px 40px -10px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 10px 40px -10px rgba(0,0,0,0.7);
    box-shadow: 0px 10px 40px -10px rgba(0,0,0,0.7);
}

.left_container{
    position: relative;
    background: #fff;
    border-radius: 25px;
    height: 100%;
    padding: 25px;
}

.left_container header{
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.rigth_container{
    position: relative;
    border-radius: 25px;
    height: 100%;
    padding: 25px;
    color: rgb(192,192,192);
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rigth_container header{
    color: #fff;
    font-size: 44px;
}

.box{
    position: relative;
    margin: 20px;
    margin-bottom: 100px;
}

.signup{
    height: 48px;
    font-size: 13px;
}

.member a {
    color: #e91e63;
    font-size: 16px;
    outline: none;
}

.member span {
    font-size: 14px;
    font-weight: 400;
    color: #6ca0d6
}